@charset "EUC-JP";
/**********************************************
 For https://do-reg.jp/regist/land/
 ランディング
 Director TR
 設置日：2009/09/11
 最終更新日：2010/08/27
**********************************************/

body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.4;
}
/** {
	margin: 0;
	padding: 0;
	font-size: 100%;
	line-height: 1.4;
}*/

body {
	font-size: 80%;
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka;
	line-height: 1.4;
	color: #666666;
	background-color: #EFEFEF;
}

h1,h2,h3,h4,h5,p
ul,ol,li {
	margin: 0;
	padding: 0;
}

/* link */

a:link,
a:visited {
	color:#00446E;
	text-decoration:underline;
}
a:hover,a:active,
a:active {
	color:#00446E;
	text-decoration:none;
}

/* common */

.pagetop {	
	clear: both;
	width: 765px;
	margin: 0 auto;
	padding: 30px 0 10px;
	text-align:right;
}
img {
	border:0;
	vertical-align: bottom;
}
.clear {
	clear: both;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}
.btn {
	width: 692px;
	margin: 0 auto;
	padding: 10px 0 30px;
}
.btn p {
	text-align:center;
}
.btn p.r_btn {
	width: 316px;
	margin: -59px 0 0 346px;
}
.btn p.r_btn span {
	display: block;
	padding: 0 10px;
}

.btn_a {
	width: 662px;
	margin: 0 auto;
	padding: 10px 0 30px;
}
.btn_a p.r_btn {
	width: 316px;
	margin: -59px 0 0 346px;
}

/* layout */

#wrapper {
	width: 800px;
	padding: 0 4px;
	margin: 0 auto;
	background: url(../image/cojp/wrapper_bg.gif) repeat-y 0 0 ;
}

/* header */

.header {
	position: relative;
	border-bottom: 1px solid #C1CDD7;
	height: 70px;
}
.header .h_left {
	position: absolute;
	top: 4px;
	left: 10px;
}
.header .h_left img.logo {
	padding-right: 13px;
}
.header .h_right {
	position: absolute;
	top: 11px;
	right: 8px;
}
.header .h_right img {
	padding-right: 2px;
}

/* footer */

.footer {
	width: 820px;
	margin: 0 auto;
	padding: 0;
}
.footer img {
	vertical-align: baseline;
}
.f12l11{font-size:95%; line-height:1;}

.f10l11{font-size:85%; line-height:1;}
.f10l11 a:link,
.f10l11 a:visited,
.f10l11 a:hover,
.f10l11 a:active {
	color:#666666;
}

a.menuFoot:link    { font-weight:bold;color:#FFFFFF;text-decoration:none; }
a.menuFoot:visited { font-weight:bold;color:#FFFFFF;text-decoration:none; }
a.menuFoot:hover   { font-weight:bold;color:#FFCC00;text-decoration:underline; }
a.menuFoot:active  { font-weight:bold;color:#FFCC00;text-decoration:underline; }


/* cojp_asia */

.main {
	width: 790px;
	padding: 0 5px 0;
}
.mainarea {
	position: relative;
	width: 790px;
	height: 252px;
	padding: 15px 0 20px;
}
.mainarea .nyuryoku {
	position: absolute;
	top: 212px;
	left: 255px;
}
.mainarea .nyuryoku input {
	width: 155px;
	padding: 3px;
}
.mainarea .btn {
	position: absolute;
	top: 199px;
	left: 505px;
	width: 101px;
}

.mainarea_a {
	position: relative;
	width: 790px;
	height: 289px;
	padding: 4px 0 20px;
}
.mainarea_a .nyuryoku {
	position: absolute;
	top: 213px;
	left: 254px;
}
.mainarea_a .nyuryoku input {
	width: 157px;
	padding: 2px;
}
.mainarea_a .btn {
	position: absolute;
	top: 200px;
	left: 502px;
	width: 101px;
}

.point {
	background: url(../image/cojp/point_bg_b.gif) no-repeat left bottom;
	width: 775px;
	margin: 0 0 0 8px;
}
.box_01 {
	float: left;
	width: 380px;
	padding:0 0 10px;
}
.box_02 {
	float:right;
	width: 380px;
	padding:0 0 10px;
}

.box_01 p,
.box_02 p {
	margin:0 auto 3px;
	width:340px;
	font-size:120%;
}

.box_01 p.link {
	text-align:right;
	padding-bottom:8px;
}


.otoku {
	width: 760px;
	margin: 0 10px;
}
.otoku_b {
	width: 760px;
	padding-bottom: 13px;
}
.otoku_b .box_p {
	float: left;
	width: 360px;
	padding-right: 7px;
}
.box_p_end {
	float: right;
	width: 360px;
}
.otoku dt {
	margin: 0 0 10px;
}

.attention {
	width: 755px;
	margin: 0 auto;
	padding: 5px;
	border: solid 1px #CCCCCC;
	background-color: #F6F6F6;
}
.attention ul {
	margin-left: 20px;
}
.attention ol {
	margin-left: 20px;
}

h3 {
	width: 770px;
	margin: 30px auto 15px;
}
.tokucho {
	width: 760px;
	margin: 0 auto;
}
.tokucho ol {
	list-style-type: none;
}
.tokucho ol li {
	display: inline;
	padding: 0 35px;
}
.tokucho ol li.sinrai {
	display: block;
	padding: 20px 0 10px;
}
.tokucho p {
	padding: 0 7px;
}

.tokucho_a {
	width: 760px;
	margin: 0 auto;
}
.tokucho_a .right {
	float: right;
	margin: 0 0 15px 20px;
}
.tokucho_a .tokunaka {
	width: 760px;
	margin: 0 0 10px;
	background: url(../image/asia/bg_tokucho.gif) no-repeat left bottom;
}
.tokucho_a .tokunaka p {
	display: inline;
	float: left;
	width: 250px;
}
.tokucho_a .tokunaka p.toku_l {
	padding: 0 5px 0 0;
}
.tokucho_a .tokunaka p.toku_r {
	padding: 0 0 0 0;
}
.tokucho_a .tokunaka p img {
	display: block;
}
.tokucho_a .tokunaka p span {
	display: block;
	padding: 5px 10px 10px;
}

.toroku_a ul, .toroku_a p {
    padding-left: 35px;
}

table.sikaku_box {
	width: 750px;
	margin: 0 auto;
	border-top: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}
table.sikaku_box th,
table.sikaku_box td {
	padding: 15px 10px;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	font-size: 120%;
}
table.sikaku_box th {
	width: 80px;
	background-color: #EAFAFD;
	text-align: center;
}
table.sikaku_box th th {
	width: 140px;
}
table.sikaku_box td span {
	width:90px;
	display:block;
	float:left;
}
.tablenote {
	margin: 5px 15px 0 0;
	text-align: right;
	font-size: 120%;
}

/* cp */

.cpmain {
	position: relative;
	margin: 23px 0 0 12px;
}
.cpmain p {
	width: 425px;
	padding: 20px 0 30px 5px;
}
.cpmain .searcharea {
	position: absolute;
	top: 0;
	left: 438px;
}
.searcharea {
	position: relative;
	width: 330px;
	height: 191px;
}
.searcharea .nyuryoku {
	position: absolute;
	top: 161px;
	left: 10px;
}
.searcharea .nyuryoku input {
	width: 140px;
	padding: 2px;
}
.searcharea .btn {
	position: absolute;
	top: 147px;
	left: 242px;
	width: 71px;
	height: 5px;
}
.cp {
	margin: 0 21px;
}
.cp h2 {
	font-size: 140%;
}
.cp h2 span {
	font-size: 80%;
	font-weight: normal;
}
.cp ul {
	margin: 5px 0 10px 20px;
	list-style-type: disc;
}
.cp table {
	margin: 0 auto;
	border-top: 1px solid #CDCDCD;
	border-right: 1px solid #CDCDCD;
}
.cp table th,
.cp table td {
	padding: 5px 7px;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	font-size: 100%;
}
.cp table th {
	width: 150px;
	background-color: #FAFAFA;
	text-align: left;
	vertical-align: top;
}
.cp table th.tl {
	width: auto;
	padding: 3px;
	background-color: #797979;
	text-align: center;
	color: #FFFFFF;
	font-size: 140%;
}
.cp table td em {
	color: #EF215F;
	font-style: normal;
	font-weight: bold;
}
.cp table td em.big {
	font-size: 130%;
	line-height: 1.2;
}
.cp table td ol {
	list-style-type: none;
}
.cp table td ol li {
	padding: 7px 0 15px 50px;
	background: url(../image/cp/icon01.gif) no-repeat left top;
}
.cp table td ol li.icon02 {
	background: url(../image/cp/icon02.gif) no-repeat left top;
}
.cp table td ol li.icon03 {
	background: url(../image/cp/icon03.gif) no-repeat left top;
}
.cp table td ol li.icon04 {
	background: url(../image/cp/icon04.gif) no-repeat left top;
}
.cp table td ol li.icon05 {
	background: url(../image/cp/icon05.gif) no-repeat left top;
}
.cp table td ol li.icon06 {
	background: url(../image/cp/icon06.gif) no-repeat left top;
}
.cp table td ol li.icon07 {
	padding: 8px 0 5px 50px;
	background: url(../image/cp/icon07.gif) no-repeat left bottom;
}
.cp table td ol li img {
	display: block;
	margin: 20px 0 0;
}
.cp .tablenote {
	margin: 5px 0 0 0;
	text-align: left;
	font-size: 90%;
}
.cp .tablenote p {
	font-weight: bold;
}
.cp .tablenote li {
	margin: 0 0 3px;
}
.b_form {
	margin: 20px auto 0;
	width: 330px;
}

.contact_box {
	margin:20px auto 0;
	width:97%;
	box-sizing:border-box;
	padding:7px 5px 5px 7px;
	border:1px solid #ccc;
}

.contact_box p {
	display:inline-block;
	vertical-align:middle;
	width:458px;
	text-align:center;
}

.contact_box p + p {
	width:290px;
	text-align:right;
}

